Skocz do zawartości
zakko

Potrzebuje pomocy

Rekomendowane odpowiedzi

Mam problem z pluginme kiedy go kompiluje pokazuje że nie mam biblioteki multicolor mimo iż ją mam proszę o pomoc.image.thumb.png.5e047fe00a37c787e68f7e479cc119ec.png

 image.thumb.png.f3ed4ae5983b659dcfdfb85976dccbed.png

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

obraz.png.0d4c4a738e14b9bf336a8fbcbb6511b9.png

obraz.png.46c4de3ae87526de4953e2f5744977fc.png

 

Hmm...

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

A wiesz może co to oznacz [SM] Failed to load plugin "advanced_godmode.smx": Unable to load plugin (no debug string table).

 

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

zamiast multicolors uzyj colorvariables bo to jwst prawie to samo co multicolors

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Podeślij mi to na pv to ci to zrobię ;P

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Gość
Dodaj odpowiedź do tematu...

×   Wklejono zawartość z formatowaniem.   Usuń formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić obrazków. Dodaj lub załącz obrazki z adresu URL.


×
×
  • Dodaj nową pozycję...